#error-page {
    margin-top:  0px !important;
}

body {
    
    max-width: 100% !important;
    padding: 0px !important;
}

 





 #header-wrapper #header #header-inner .navbar .navbar-inner .site-email a { 
     
    font-size: 15px!important;
    
}



#agents_list .agent_item {
  
    height: auto !important;
}



@media (min-width: 1200px){ 
#header-wrapper #header #header-inner .navbar .navbar-inner .site-email {
    
    
    margin-left: 0px !important;
}


 
.sidebar {
    width: 270px;
    z-index: 99999;
    position: relative;
}
}

.button {
    height: auto !important;
}